@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url("http://blues.goodbarry.com/images_mbt/home_header_bg.jpg");
	background-position:top center;
    background-repeat:repeat-x;

}








#secondary_links a:link {
	color: #ffffff; 
	text-decoration: none; 
}

#secondary_links a:visited {
	color: #ffffff; 
	text-decoration: none;
}

#secondary_links a:hover {
	color: #ffffff;
	text-decoration: underline; 
}

#secondary_links a:active {
	color: #ffffff; 
} 

p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
}

#secondary_links {
	padding:0;
	margin:0;
	margin-top:33px;
}

#secondary_links p {
	padding:0;
	margin:0;
	color:#FFFFFF;
/*	font-weight:bold; */
	text-align:right;
	line-height:18px;
	padding-right:13px;
}

#search_form input {
	border:0;
	padding:0;
	margin:0;
}

#home_featured_announcement p {
	margin:0;
	padding:0;
	
}

#home_featured_announcement_text {
	margin:0;
	padding:0;
	padding-top:15px;
	padding-left:0px;
	
}

#home_featured_announcement_text p {
	margin:0;
	padding:0;
	text-align:right;
	padding-right:35px;
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}


#home_featured_announcement_text a:link {
	color: #ffffff; 
	text-decoration: none; 
}

#home_featured_announcement_text a:visited {
	color: #ffffff; 
	text-decoration: none;
}

#home_featured_announcement_text a:hover {
	color: #ffffff;
	text-decoration: underline; 
}

#home_featured_announcement_text a:active {
	color: #ffffff; 
} 


#home_featured_announcement_text h1 {
	margin:0;
	text-align:right;
	padding-right:27px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	color:#ede8d5;
	font-weight:normal;
	padding-top:3px;
}

#home_featured_announcement a:link {
	color: #ede8d5; 
	text-decoration: none;
	font-style:italic;
	font-size:14px;
}

#home_featured_announcement a:visited {
	color: #ede8d5; 
	text-decoration: none;
	font-style:italic;
	font-size:14px;
}

#home_featured_announcement a:hover {
	color: #ede8d5;
	text-decoration: underline; 
	font-style:italic;
	font-size:14px;
}

#home_featured_announcement a:active {
	color: #ede8d5; 
	font-style:italic;
	font-size:14px;
} 

#home_title_line1 p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:50px;
	color:#4b3520;
	padding-top:26px;
	padding-left:40px;
	margin:0;
}

#home_title_line2 p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:29px;
	color:#4b3520;
	padding-top:0px;
	padding-left:60px;
	margin:0;
}

#home_additions p {
	font-size:12px;
	font-style:italic;
	margin:0;
	padding:0;
	padding-bottom:7px;
	
}

#home_welcome1 {
	float:left;
	margin-top:50px;
	margin-left:42px;
}


#home_welcome h1 {
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#392e7b;
	margin:0;
	padding:0;
	
}

#home_welcome p {
	font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0;
	padding:0;
	padding-top:5px;
	padding-right:18px;
	line-height:22px;
}


#home_additions a:link {
	color: #36258d; 
	font-style:normal;
	font-weight:bold;
	text-decoration: none; 
}

#home_additions a:visited {
	color: #36258d; 
	font-style:normal;
	font-weight:bold;
	text-decoration: none;
}

#home_additions a:hover {
	color: #36258d;
	font-style:normal;
	font-weight:bold;
	text-decoration: underline; 
}

#home_additions a:active {
	color: #36258d; 
	font-weight:bold;
	font-style:normal;
} 

#home_footer p {
	color:#797979;
	font-style:italic;
	font-size:10px;
	line-height:16px;
	margin:0;
	padding:0;
	padding-top:100px;
	padding-left:145px;
	padding-right:90px;
	padding-bottom:20px;
}


#home_footer a:link {
	color: #333333; 
	
	text-decoration: none; 
}

#home_footer a:visited {
	color: #333333; 
	text-decoration: none;
}

#home_footer a:hover {
	color: #333333;

	text-decoration: underline; 
}

#home_footer a:active {
	color:#333333; 
	
} 


#list_title_right h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	margin:0;
	padding:0;
	font-size:44px;
	color:#4b3520;
	padding-top:32px;
	padding-left:40px;
}

#list_title_right p {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0;
	padding:0;
	font-size:13px;
	color:#ffffff;
	padding-top:55px;
	padding-left:45px;
	padding-right:100px;
	line-height:22px;
}

#list_title1 p {
	margin:0;
	padding:0;
	font-size:44px;
	color:#4b3520;
	padding-top:32px;
	padding-left:320px;
}


#list_title2 p {
	margin:0;
	padding:0;
	font-size:14px;
	color:#ffffff;
	padding-top:55px;
	padding-left:20px;
	padding-right:100px;
	line-height:23px;
}

#marker_links a:link {
	color: #f7f5ee; 
	
	text-decoration: none; 
}

#marker_links a:visited {
	color: #f7f5ee; 
	text-decoration: none;
}

#marker_links a:hover {
	color: #f7f5ee;

	text-decoration: underline; 
}

#marker_links a:active {
	color:#f7f5ee; 
	
} 

#marker_links p {
	margin:0;
	padding:0;
	padding-left:100px;
	font-size:15px;
	font-weight:bold;
	padding-top:8px;
	padding-bottom:12px;
}



#comments h1 {
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:16px;
	color:#4b3520;
	padding-top:25px;
	padding-left:100px;
	
}

#comments h2 {
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	
	font-size:12px;
	color:#434343;
	padding-top:25px;
	padding-left:100px;
	
}

#comments h3 {
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	
	font-size:12px;
	color:#868686;
	padding-top:10px;
	padding-left:100px;
	padding-right:30px;
}

#comments h4 {
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	
	font-size:12px;
	color:#868686;
	padding-top:26px;
	padding-left:100px;
	padding-right:30px;
}

#comments p {
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	
	font-size:12px;
	color:#666666;
	padding-top:4px;
	padding-left:115px;
	padding-right:30px;
}

.comments_form {
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	
	font-size:12px;
	color:#868686;
	padding-top:26px;
	padding-left:100px;
	padding-right:30px;
}

#comments a:link {
	color: #4b3520; 
	
	text-decoration: underline;  
}

#comments a:visited {
	color: #4b3520; 
	text-decoration: underline; 
}

#comments a:hover {
	color: #4b3520;

	text-decoration: underline; 
}

#comments a:active {
	color:#4b3520; 
	
} 

#marker_description h1 {
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:24px;
	color:#4b3520;
	padding-top:50px;
	padding-left:40px;
	padding-right:30px;
	padding-bottom:10px;
}




#marker_name p {
	margin:0;
	padding:0;
	font-size:38px;
	color:#4b3520;
	padding-top:32px;
	padding-left:42px;
}

#marker_name h2 {
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#4b3520;
	padding-left:45px;
	font-style:italic;
	font-weight:normal;
}


#marker_description p {
	margin:0;
	padding:0;
	padding-left:40px;
	padding-right:90px;
	line-height:24px;
	padding-bottom:18px;
}


#marker_description a:link {
	color: #3c2a5f;
	font-weight:bold;
	text-decoration: underline;  
}

#marker_description a:visited {
	color: #3c2a5f; 
	text-decoration: underline; 
	font-weight:bold;
}

#marker_description a:hover {
	color: #3c2a5f;
	font-weight:bold;
	text-decoration: underline; 
}

#marker_description a:active {
	color:#3c2a5f; 
	font-weight:bold;
} 


#marker_footer p {
	margin:0;
	padding:0;
	padding-left:318px;
	padding-top:150px;
	padding-right:260px;
	font-style:italic;
	font-size:10px;
	color:#666666;
}

.alt-row-class { 
	background-color:#f7f6f1;
}

table {
	margin-left:248px;
	width:680px;
}

#webappsearchresults4984 table {
	margin-left:0px;
}

#brochure_content {
	float:left;
	margin:0;
	padding:0;
	margin-top:50px;
	width:975px;
	background-image:url(../images_mbt/record_bg.gif);
	background-repeat:repeat-y;
}

#brochure_content table {
	margin:0;
	padding:0;
	margin-left:315px;
	width:658px;
}

#brochure_content tbody {
	margin:0;
	padding:0;
}

.webform label {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	color:#7f0808;
}

.subscribe_to {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	color:#7f0808;
}

#comments table {
	margin:0;
}

#home_additions_list table {
	margin-left:0px;
	width:300px;
}

.releasedate {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	
}

.markername {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:14px;
}

.hometown {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
}

.name {
	margin:0;
	padding:0;
	padding-top:12px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:0px;
	/* width: 226px; */
	width:286px;

}

.region {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0;
	padding:0;
	padding-top:12px;
	padding-bottom:10px;
	width: 115px;
	font-style:italic;
	font-size:12px;
}

.town {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0;
	padding:0;
	padding-top:12px;
	padding-bottom:10px;
	width: 120px;
	font-style:italic;
	font-size:12px;
}



.location {
	margin:0;
	padding:0;
	padding-top:12px;
	padding-bottom:10px;
	width: 139px;
}


.name a:link {
 	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	color: #36258d; 
	text-decoration:none;  
}

.name a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	color: #36258d; 
	text-decoration:none
}

.name a:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	color: #36258d;

	text-decoration: underline; 
}

.name a:active {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	color:#36258d; 
	
}


.location a:link {
 	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	color: #36258d; 
	text-decoration:none;  
	font-style:italic;
}

.location a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	color: #36258d; 
	text-decoration:none
}

.location a:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	color: #36258d;

	text-decoration: underline; 
}

.location a:active {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	color:#36258d; 
	
}


.markername a:link {
 	font-style:italic;
	font-weight:bold;
	color: #392e7b; 
	text-decoration:none;
}

.markername a:visited {
	font-style:italic;
	font-weight:bold;
	color: #392e7b; 
	text-decoration:none;
}

.markername a:hover {
	font-style:italic;
	font-weight:bold;
	color: #392e7b; 
	text-decoration:underline;
}

.markername a:active {
	font-style:italic;
	font-weight:bold;
	
}

.system-message {
	background-color:#FFFFFF;
	background-image:none;
	border: 0;
	color: #000000;
	margin: 18px;
	min-height: 110px;
	height: auto !important;
	height: 110px;
	padding: 75px 36px 36px 230px;
}

.system-message h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-style:italic;
	font-weight:bold;
	color:#36258d; 
}

#list_list p {
	padding-left:270px;
	padding-top:52px;
	padding-bottom:52px;
	font-size:22px;
	font-style:italic;
	font-weight:bold;
	color:#7f0808;
}

/*********** MARKER MAP ************/

#marker_map_name h1 {
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:38px;
	font-weight:normal;
	color:#4b3520;
	padding-top:32px;
	padding-left:42px;
}

#marker_map_name h2 {
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
	font-style:italic;
	color:#4b3520;
	padding-top:0px;
	padding-left:45px;
}

#marker_map_description h1 {
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:18px;
	color:#4b3520;
	padding-top:50px;
	padding-left:45px;
	padding-right:30px;
	padding-bottom:20px;
}


#marker_map_description p {
	margin:0;
	padding:0;
	padding-left:45px;
	padding-right:90px;
	line-height:24px;
	padding-bottom:18px;
}



#marker_map_description a:link {
	color: #3c2a5f;
	font-weight:bold;
	text-decoration:none;  
}

#marker_map_description a:visited {
	color: #3c2a5f; 
	text-decoration:none; 
	font-weight:bold;
}

#marker_map_description a:hover {
	color: #3c2a5f;
	font-weight:bold;
	text-decoration: underline; 
}

#marker_map_description a:active {
	color:#3c2a5f; 
	font-weight:bold;
} 

/*** links ****/

#links_bg {
	float:left;
	margin-top:50px;
	background-image:url(../images_mbt/record_bg.gif);
	background-repeat:repeat-y;
}

#links_bg h2 {
	margin:0;
	padding:0;
	padding-left:320px;
	padding-top:25px;
	padding-bottom:12px;
	font-size:22px;
	font-style:italic;
	font-weight:bold;
	color:#7f0808;
}

#links_bg h3 {
	margin:0;
	padding:0;
	padding-left:320px;
	padding-top:0;
	padding-bottom:40px;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
	color:#7f0808;
}


#links_bg h4 {
	margin:0;
	padding:0;
	padding-left:0;
	padding-top:0;
	padding-bottom:20px;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	color:#7f0808;
}



#links_bg p {
	margin:0;
	padding:0;
	padding-left:320px;
	padding-top:0px;
	padding-bottom:10px;
	padding-right:90px;
	font-size:14px;
	font-weight:bold;
}

#links_bg a:link {
	color: #493d96; 
	
	text-decoration: none; 
}

#links_bg a:visited {
	color: #493d96; 
	text-decoration: none;
}

#links_bg a:hover {
	color: #493d96;

	text-decoration: underline; 
}

#links_bg a:active {
	color:#493d96; 
	
} 

/******* foundation and commmission ********/

#foundationbgfix {
	float:left;
	width:975px;
	background-image:url(../images_mbt/record_bg.gif);
	background-repeat:repeat-y;
}


#foundation {
	float:left;
	width:975px;
	background-image:url(../images_mbt/foundation_bg.jpg);
	background-repeat:no-repeat;
}


#foundation_description {
	float:left;
	width:698px;
	padding-top:80px;
	
}

#foundation_description h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0;
	padding:0;
	padding-left:45px;
	padding-top:25px;
	padding-bottom:12px;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
	color:#7f0808;
}

#foundation_description h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0;
	padding:0;
	padding-left:45px;
	padding-top:0px;
	padding-bottom:10px;
	font-size:14px;
	font-weight:bold;
}

.citystate {
	font-weight:normal;
	font-style:italic;
	font-size:12px;
}	

#foundation_description p {
	margin:0;
	padding:0;
	padding-top:10px;
	padding-left:45px;
	padding-right:90px;
	line-height:24px;
	padding-bottom:18px;
	font-size:16px;
}


#foundation_description a:link {
	color: #3c2a5f;
	font-weight:bold;
	text-decoration: underline;  
}

#foundation_description a:visited {
	color: #3c2a5f; 
	text-decoration: underline; 
	font-weight:bold;
}

#foundation_description a:hover {
	color: #3c2a5f;
	font-weight:bold;
	text-decoration: underline; 
}

#foundation_description a:active {
	color:#3c2a5f; 
	font-weight:bold;
} 


/************  CALENDAR   ************/

#calendar_container {
	margin:0;
	padding:0;
}

#calendar-container li {
	font-size:9px;
	
}
#calendar-container table {
	margin:0;
	padding:0;
}

table.module-calendar a:link {
	color: #7f0808;
	font-weight:bold;
	text-decoration:none; 
}

table.module-calendar a:visited {
	color: #7f0808; 
	text-decoration:none;
	font-weight:bold;
}

table.module-calendar a:hover {
	color: #7f0808;
	font-weight:bold;
	text-decoration: underline; 
}

table.module-calendar a:active {
	color:#7f0808; 
	font-weight:bold;
} 

.announcement-details {
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-left:200px;
	padding-right:150px;
}

.announcement-details h1 {
	font-weight:bold;
	font-style:italic;
	font-size:24px;
	padding-top:50px;
	color:#7f0808;

}






/*********** FEATURED  ***********/

#featured {
	float:left;
	width:975px;
	background-image:url(../images_mbt/featured_bg.jpg);
	background-repeat:no-repeat;
}

#featured_links img {
	padding-top:115px;
	padding-left:50px;
	
}

#featured_name {
	float:left;
	width:698px;
	height:60px;
}

#featured_name p {
	margin:0;
	padding:0;
	font-size:38px;
	color:#4b3520;
	padding-top:32px;
	padding-left:42px;
}

#featured_name h2 {
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#4b3520;
	padding-left:45px;
	font-style:italic;
	font-weight:normal;
}


#featured_description {
	float:left;
	width:698px;
	padding-top:100px;
	
}

#featured_description p {
	padding-left:45px;
	padding-right:100px;
	line-height:24px;
}

#featured_description table {
	padding:0;
	margin:0;
	margin-left:50px;
	margin-bottom:70px;
	width:600px;
}

#featured_description tr {
	padding:0;
	margin:0;
	
}

#featured_description td {
	padding:0;
	margin:0;
	
}




.nothot {
	color:#bc4f4f;
}


#museum_listings h3 {
	margin:0;
	padding:0;
	padding-left:0px;
	padding-top:0;
	padding-bottom:20px;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
	color:#7f0808;
}

#museum_name p {
	margin:0;
	padding:0;
	font-size:16px;
	line-height:22px;
	font-style:italic;
	font-weight:bold;
	color:#4b3520;
}

#museum_info p {
	margin:0;
	padding:0;
	font-size:12px;
	line-height:16px;
}

#webappsearchresults4984 {
	margin:0;
	padding:0;
	padding-left:267px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#4b3520;
	
	font-style:italic;
	font-weight:normal;
}




.announcement-details a:link {
	color: #392e7b; 
	text-decoration: none;
	font-style:italic;
	font-weight:bold;
	font-size:14px;
	padding-top:20px;
	line-height:22px;
}

.announcement-details a:visited {
	color: #392e7b; 
	text-decoration: none;
	font-style:italic;
	font-weight:bold;
	font-size:14px;
	line-height:22px;
}

.announcement-details a:hover {
	color: #392e7b;
	text-decoration: underline; 
	font-style:italic;
	font-weight:bold;
	font-size:14px;
}

.announcement-details a:active {
	color: #392e7b; 
	font-style:italic;
	font-weight:bold;
	font-size:14px;
} 




.cvb_subhead {
	font-size:12px;
	font-weight:bold;
}

.cvb_name {
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#7f0808;
}

#cal_bottom_content h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0;
	padding:0;
	padding-left:15px;
	font-size:22px;
	line-height:22px;
	font-style:italic;
	font-weight:bold;
	color:#4b3520;
}


#cal_bottom_content p {
	padding-left:15px;
	padding-bottom:30px;
}

#cal_bot_name p {
	margin:0;
	padding:0;
	font-size:16px;
	line-height:22px;
	font-style:italic;
	font-weight:bold;
	color:#4b3520;
	
}

#cal_bot_description p {
	width:595px;
	padding-left:15px;
	padding-bottom:10px;
}

#cal_bottom_content a:link {
	color: #392e7b; 
	text-decoration: none;
	font-style:italic;
	font-weight:bold;
	font-size:14px;
	padding-top:20px;
	line-height:22px;
}

#cal_bottom_content a:visited {
	color: #392e7b; 
	text-decoration: none;
	font-style:italic;
	font-weight:bold;
	font-size:14px;
	line-height:22px;
}

#cal_bottom_content a:hover {
	color: #392e7b;
	text-decoration: underline; 
	font-style:italic;
	font-weight:bold;
	font-size:14px;
}

#cal_bottom_content a:active {
	color: #392e7b; 
	font-style:italic;
	font-weight:bold;
	font-size:14px;
} 

#back_to_top p {
	padding:0;
	margin:0;
}

#videos_name {
	float:left;
	width:975px;
}

#videos_name h1 {
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:38px;
	font-weight:normal;
	color:#4b3520;
	padding-top:32px;
	padding-left:320px;
}

#videos_name h2 {
	margin:0;
	padding:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
	font-style:italic;
	color:#4b3520;
	padding-top:0px;
	padding-left:320px;
}

.map-options {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}


#credit-styles p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	font-weight:normal;
	padding-left:320px;
	padding-top:2px;
	padding-bottom:6px;
}

#credit-styles h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-weight:bold;
	padding-left:320px;
	padding-top:12px;
}

#credit-styles h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	font-weight:bold;
	padding-left:320px;
	padding-top:40px;
	padding-bottom:5px;
	
}


#credit-styles h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	padding-left:320px;
	padding-top:15px;
	padding-bottom:5px;
}

#film-credits-link {
	float:left; 
	width:460px; 
	background-color:#FFF;	
	padding-left:450px;
	padding-top:30px;
}




#film-credits-link a:link {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-weight:bold;
	font-style:italic;
}

#film-credits-link a:visited {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-weight:bold;
	font-style:italic;
}

#film-credits-link a:hover {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration: underline; 
	font-weight:bold;
	font-style:italic;
}

#film-credits-link a:active {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-weight:bold;
	font-style:italic;
} 


/* MERCHANDISE */

#products {
	float:left;
	width:660px;
	padding-left:310px;
}

#product {
	float:left;
	width:187px;
	margin-right:30px;
	margin-bottom:50px;
	height:320px;
	
	
}

#product-right {
	float:left;
	width:187px;
	margin-right:0px;
	margin-bottom:50px;
	
	
}

#product-photo {
	float:left;
	width:187px;
	height:auto;
	text-align:center;
}

#product-name {
	float:left;
	width:187px;
	
	text-align:center;
}

#product-sizes {
	float:left;
	width:187px;
	height:auto;
}

#product-sizes-null {
	float:left;
	width:187px;
	height:0px;
}

#sizes-text {
	float:left;	
	width:80px;
	height:26px;
	text-align:right;

}

#keychain-text {
	float:left;	
	width:187px;
	height:26px;
	text-align:center;

}

#sizes-menu {
	float:left;
	width:100px;
	height:28px;
}

#sizes-pulldown {
	float:left;
	width:187px;
	padding:0 0 0 10px;
}


#product-price {
	float:left;
	width:187px;
	height:32px;
	text-align:center;
	
}

#product-button {
	float:left;
	width:187px;
	height:52px;
	text-align:center;
}

#product-button-size-fix {
	float:left;
	width:187px;
	height:78px;
	text-align:center;
}

#products h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0;
	padding:0;
	padding-left:0px;
	padding-top:10px;
	padding-bottom:15px;
	font-size:16px;
	font-style:italic;
	font-weight:bold;
	color:#7f0808;
}

#products h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#493d96;
	
	font-style:normal;
	padding:0;
	padding-top:3px;
	
}

#products h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	padding:0;
	color:#493d96;
	
	
}

/* ######## TEACHER RESOURCES ########### */

#teacherResources p
{
	margin-bottom:0px;	
}

#teacherResources h1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	font-style:italic;
	font-weight:normal;
	color:#7f0808;
	margin:0 0 0 0;
	padding:20px 0 0 320px;
	/* top right bottom left */
}

.bigNumber
{
	font-size:48px;
	font-weight:bold;
	font-style:italic;
}

.line-separator
{
	width:610px;
	height:2px;
	background:#7f0808;
	margin:8px 0 0px 320px;
	/* top right bottom left */
}


#teacherResources h2
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:normal;
	font-size:17px;
	color:#000;
	margin:0 0 0 0;
	padding:36px 0 10px 320px;
	/* top right bottom left */
}


#teacherResources h3
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	text-transform:uppercase;
	font-style:normal;
	font-size:14px;
	color:#5c5c5c;
	margin:0 0 0 0;
	padding:16px 0 6px 340px;
	/* top right bottom left */
}


#teacherResources h4
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	font-size:15px;
	color:#7f0808;
	line-height:10px;
	margin:0 0 0 0;
	padding:6px 0 12px 360px;
	/* top right bottom left */
}

.smallMediaType
{
	font-size:11px;	
}

#teacherResources h5 /* THIS IS AN ALT FOR H2 TO FIX SPACING */
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:normal;
	font-size:17px;
	color:#000;
	margin:0 0 0 0;
	padding:26px 0 16px 320px;
	/* top right bottom left */
}


#teacherResources a:link {
	font-weight:bold;
	text-decoration: underline; 
}

#teacherResources a:visited {
	font-weight:bold;
	text-decoration: underline; 
}

#teacherResources a:hover {
	font-weight:bold;
	text-decoration: underline; 
}

#teacherResources a:active {
	font-weight:bold;
	text-decoration: underline; 
} 


#teacher-res-links a:link {
	font-weight:bold;
	text-decoration: underline; 
	color:#3f3291;
}

#teacher-res-links a:visited {
	font-weight:bold;
	text-decoration: underline; 
	color:#3f3291;
}

#teacher-res-links a:hover {
	font-weight:bold;
	text-decoration: underline; 
	color:#3f3291;
}

#teacher-res-links a:active {
	font-weight:bold;
	text-decoration: underline; 
	color:#3f3291;
} 

#teacher-res-links h2
{
	font-size:18px;	
	line-height:24px;
}

#teacher-res-link
{
	float:left;
	width: 600px;
	height:500px;
}

#teacher-thumbnail
{
	float:left;
	width:56px;
	height:72px;
	margin-top:20px;
	margin-left:320px;
}

#teacher-guide-link
{
	float:left;
	width:200px;
	height:72px;
	margin-top:20px;
}


.newAlbum p
{
	font-family:Georgia, "Times New Roman", Times, serif;
	
	
	
}



.newAlbum a:link {
	color: #ffffff; 
	text-decoration: none; 
	font-style:italic;
	font-size:14px;
}

.newAlbum a:visited {
	color: #ffffff; 
	text-decoration: none;
	font-style:italic;
	font-size:14px;
}

.newAlbum a:hover {
	color: #ffffff;
	text-decoration: underline; 
	font-style:italic;
	font-size:14px;
}

.newAlbum a:active {
	color: #ffffff; 
	font-style:italic;
	font-size:14px;
} 

